.full-pageheader {
  width: 100%;
  position: relative;
}

.header-holder {
  float: left;
  position: relative; background: #fff; padding: 15px 30px; border-radius: 0 45px;}
  .header-border{padding:4px; background: #A3C435; float: left; margin: 28px 0px;border-radius: 0 50px;}
.logo-header {
  float: left;
  margin: 35px 0 25px 0;
  position: relative;
  z-index: 2;
}
.reportname-block {
    font-size: 24px;
    font-weight: 700;
    margin: 0;
    color: #788B7E;
    line-height: 1;
    overflow: hidden;
}
.reporttitle-box {color: #788B7E; font-size: 15px; line-height: 1.3; font-weight: 400;}
.report-band {
  width: 100%;
  z-index: 4;
  float: left;
  position: absolute;
}
body {
  width: 100%;
  overflow-x: hidden;
}
.report-selector-boxholder{
	float: right;
    position: relative;
	
}
.report-selector-btn {
  cursor: pointer;
  background: #6B8A7D;
  display: inline-block;
  padding: 5px;
  padding-right: 40px;
  padding-left: 10px;
float: right;
  color: #fff;
  position:relative;
  webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  text-transform: uppercase;
  margin-top: 2px;
  font-size: 12px;
}

.report-selector-btn:after{	
	content: '\e93a';
	font-family: 'icomoon';
    position: absolute;
    right: 10px;
    top: 0px;
    color: #fff;
    font-size: 18px;
    webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;

}

.report-selector-btn:hover:after {
  top:2px;
}

.report-selector-btn img {
  margin-right: 10px;

}
.report-selector-btn:hover {
  background: #e1e8e7;
  color: #566c68;
}

.pb-40{
  padding-bottom: 40px;
}

.navbar {
  display: block !important;
  padding: 0;
  height: 100% !important;
  margin-bottom: -38px;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  height: 17px;
  width: 17px;
  margin-top: 5px;
  margin-right: 5px;
}
.pdf-generator-col table tr td {
  padding: 0;
  color: #414042;
}
.pdf-generator-col .text-link-download {
  padding-left: 5px;
}
/* .nav-headers {
    font-size: 25px;
    color: #678780;
    margin-top: 20px;
    margin-bottom: 15px;
    text-transform: initial;
    font-weight: 500;
    background: #ABA052;
    border-radius: 8px;
} */



.toolbar-wrapper-fixed {
  width: 100%;
  position: fixed;
  top: 0px;
  z-index: 9999999;
  background: #fff;
  box-shadow: 0px 2px 11px -3px;
  min-height:56px;
}
.logo-scrolled img {
  width: 60%;
}
.logo-scrolled {
  display: none;
}
.toolbar-wrapper-fixed .logo-scrolled {
  display: block;
}

.logo-scrolled {
  position: fixed;
  width: 80px;
  top: 5px;
  left: 8px;
  webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
/*.nav-item:hover .nav-link {
  color: #A5CF4C !important;
}*/
.nav-images-head-text {
  text-align: right;
  font-weight: bold;
  font-size: 16px;
}
.nav-images-small-text {
  text-align: right;
  font-size: 11px;
  margin-bottom: 10px;
}
.nav-images-text {
  text-align: left;
  font-size: 14px;
  margin-bottom: 10px;
  color: #493C35;
  font-weight: 400;
}
.nav-images img {
  width: 100%;
}
.revenue-arrow-box {
  position: relative;
  color: #a5cf4b;
  font-size: 30px;
  font-weight: 600;
  padding-left: 20px;
}
.revenue-arrow-box img {
  position: absolute;
  top: 12px;
  left: 0;
  max-width: 16px;
}
.highlights-boxhead {
  background: #5d4e46;
  border-radius: 6px;
  margin-bottom: 10px;
  text-align: center;
  color: #fff;
  padding: 10px;
  font-size: 25px;
}
.highlights-bg-gray {
  background: #efeae6;
  border-radius: 20px;
  padding: 20px;
  margin-bottom: 20px;
}
.revenue-numbers-box {
  color: #5d4e46;
  padding-left: 20px;
  font-size: 18px;
}
.dropdown-toggle {
  white-space: inherit;
}
.navbar-expand-lg .navbar-nav {
  width: 100%;
  display: table;
  background: #A3B289;
  border-radius: 8px;
  padding: 1px;
}
.logo-scrolled {
  display: none;
}
.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 7px;
  padding-left: 7px;
}
.nav-menu-bar-wraper {
  position: relative;
}
.nav-link-mobile {
  display: none;
}
.nav-menu-bar-bg {
  width: 100%;
  float: left;
  border-bottom: 2px solid #71897E;
  min-height:30px;
  background-image: linear-gradient(to right, #a3b2894d -10%, transparent 80%);
}
.foot-title {
  text-align: center;
  color: #fff;
  padding: 10px;
  background: #A3B289;
  border-radius: 8px;
}

.foot-title strong{
  font-weight:800
}

.footer-box {
  background: none;
  width: 100%;
  float: left;
  margin-top: 100px;
  position:relative;
}

.footer-box:before{
    content: '';
    position: absolute;
    min-height: 6px;
    top: 0;
    left: 0;
    width: 100%;
    border-top: 2px solid #788B7E;

}
#go-rgt:after {
	content: ""; background:url(../esg/images/arrow-right-rec.svg) no-repeat; 
  width: 50px;
  height: 50px;
	position: absolute;
	right: 8px;
  top: 50%;
	transition: 1s ease; 
  transform: translateY(-50%) rotate(0deg);  
  border-radius: 4px;
  background-color: #fff;
   background-position: center center;
   box-shadow: 0px 2px 2px 0 rgba(0, 0, 0, 0.15);
}

#go-lft:after {
    content: "";
    background: url(../esg/images/arrow-left-rec.svg) no-repeat;
    width: 50px;
    height: 50px;
    position: absolute;
    left: 8px;
    top: 50%;
    transform: translateY(-50%);
    transition: 1s ease;
    border-radius: 4px;
    background-color: #fff;
    background-position: center center;
    box-shadow: 0px 2px 2px 0 rgba(0, 0, 0, 0.15);
}
	
#go-rgt:hover:after {
right: 1px;
content: ""; 
}

#go-lft:hover:after {
left: 1px;
content: ""; 
}
	
.breadcrumbs {color: #3B2A25;font-size: 12px;font-weight: 500;}
.breadcrumbs a {color: #3B2A25!important;}
.dropdown-menu {
  border: 0px solid rgba(0, 0, 0, 0.15);
  border-radius: 0px 0px 30px 30px;
}


.navbarDropdownholder {
    position: relative;
    background: #fff;
    border-radius: 0px 0px 30px 30px;
    padding-left:35px;

    overflow: hidden;
}


.dropdown-menu::after {content: '';bottom: 0px;left: 0px; z-index: -1; border-radius: 0px 0px 30px 30px; position: inherit; width:100%; height:100%;box-shadow: 0px 2px 11px -3px; }

.dropdown-menufull {
  display: none;
  position: absolute;
  background: #fff;
  float: left;
  z-index: 9;
}
.navbar-nav .dropdown-menu {
    left: 0;
    min-width: 100%;
    top: 100%;
    padding: 0;
    box-shadow: 0px -10px 28px -45px
}

.nav-img-div-blocked-head {
  margin-top: 20px;
  position: relative;
  color: #afcb37;
  font-size: 30px;
  margin-left: 35px;
  line-height: 1;
  padding-top: 20px;
  margin-bottom: 20px;
  padding-right: 200px;
}
.dropdown-item {
  white-space: normal;
}
.nav-img-div-blocked {
  width: 100%;
}
.nav-img-div-blocked img {
  width: 100%;
}
.nav-item.show {
  background: #afcb37;
  color: rgba(0, 0, 0, 0.9);
}
.nav-img-div-blocked-head:before {
  position: absolute;
  content: "";
  border-top: 8px solid #a4ce4c;
  left: 0px;
  top: 0px;
  width: 90px;

}

.nav-img-div-blocked-links {
    border-top: 1px solid #fff;
    margin-top: 32px;
    margin-bottom: 35px;
    margin-right: 25px;
}


.nav-img-div-blocked-links i {
  margin-right: 10px;
  display: none;
  float: left;
  webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.nav-img-div-blocked-links a {
    padding: 13px 5px 13px 0;
    position: relative;
    border-bottom: 1px solid #00000033;
    margin: 5px 5px;
    font-weight: 500;
    color: #000000;
    webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    padding-right: 40px;
    font-size: 17px;
    text-decoration: none !important;
}

.nav-img-div-blocked-links a:before {
    content: '';
    background-image: url(../esg/images/arrow-right-rec.svg);
    position: absolute;
    right: 0px;
    top: 30%;
    width: 25px;
    height: 25px;
    transition: all 0.5s ease-out;
    background-repeat: no-repeat;
}

.nav-img-div-blocked-links a:hover:before{
  webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  background-image: url(../esg/images/arrow-right-rec.svg);
  right: 10px;
}

.nav-img-div-blocked-links a img {
  margin-right: 10px;
	margin-bottom: 5px;
	margin-top: 5px;
  float: left;
  webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.dropdown-item:focus,
.dropdown-item:hover {
  color: #000;
  text-decoration: none;
  background-color: none !important;
}
.nav-img-div-blocked-links a:hover img {
  transform: rotate(270deg);
	margin-left: 10px;
}


.nav-img-div-blocked-links a:hover {color: #88D1D1; font-weight: 600; background-color: unset;}
.nav-img-div-blocked-links a:hover i {
  display: block;
  font-size: 26px;
  color: #000;
}
.dropdown-toggle::after {
  display: none;
}
.navbar-light .navbar-toggler {
  margin: 10px;
  float: right;
}
.navigation-holder {
  float: left;
  width: 100%;
}
.nav-item {
  margin-right: 2px;
  text-align: center;
  font-size: 13px;
  display: table-cell;vertical-align: middle;
  font-weight: 400;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}



#selectable-content {
  width: 100%;
  float: left;
}
.full-breadcrumb {
  width: 100%;
  float: left;
  margin-top: 18px;
}

.report-selector-box {
	background: #E1E8E7;
    position: absolute;
    max-width: 370px;
	right: 0;
	   
}

.report-link {
  margin-bottom: 6px;
  margin-top: 6px;
  width: 100%;
  float: left;
}

.report-link .report-selector-btn {
  min-width: 370px;
  padding: 2px;
  padding-left: 25px;
  position:sticky;
  text-transform: initial;
  font-size: 14px;
}

.report-selector-btn-up {
  	background: no-repeat;
    color: #566c68;
    border-bottom: 1px solid #63847C;
}
.report-selector-btn.activated {
  background: #6B8A7D;
  color: #fff;
}
.nav-item:hover .dropdown-menu {
  display: block;
}
.report-selector-box {
  margin-top: -200px;
  transition: all 0.6s ease-in-out;
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
}
.report-selector-boxholder-active {
  display: block;
  margin-top: 0;
	top: 30px
}
.report-index {
  z-index: 100000000;
  background: #70948e;
  display: inline-block;
  padding: 10px;
  padding-right: 10px;
  padding-left: 10px;
  color: #fff;
  border-radius: 5px;
  transition: all 0.6s ease-in-out;
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  position: fixed;
  left: 0;
  bottom: 0;
  cursor: pointer;
}
.report-index-head {
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  border-bottom: 1px solid #fff;
  margin-bottom: 20px;
  text-transform:uppercase
}

.BtnGenarate {
  background-color: #ffffff;
  border: none;
  color: #41484d;
  font-size: 16px;
  padding: 8px 15px;
  border-radius: 5px;
  box-shadow: 0px 3px 6px #00000029;
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  min-width: 200px;
  margin-bottom: 15px;
  position: relative;

  transition: all 0.25s ease;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
}

.BtnGenarateprimary-button img.btn-normal {
  display: block;
  position: absolute;
  right: 15px;
}
.BtnGenarateprimary-button img {
  width: 15px;
  margin-left: 15px;
}
.BtnGenarateprimary-button img.btn-hover {
  display: none;
}
.BtnGenarateprimary-button img.btn-hover {
  display: block;
}

.dropdown-item.active, .dropdown-item:active {
    background-color: #e9ecef;
}
.report-index-holder {
  z-index: 10000000;
  display: block;
  position: fixed;
	max-height: 81vh;
    overflow-y: scroll;
  transform: translateY(100%);
  left: 0;
  bottom: 0;
  clear: both;
  background: #AECB36;
  width: 100%;
  padding-bottom: 50px;
  padding-top: 30px;
  transition: all 1.6s ease-in-out;
  -webkit-transition: all 1.6s ease-in-out;
  -moz-transition: all 1.6s ease-in-out;
  -o-transition: all 1.6s ease-in-out;
}
.report-index-holder .scrollable {
        width: 100%;
        overflow-x: hidden !important;
    }
.report-index-close-btn {
  color: #414042;
  position: absolute;
  top: 10%;
  right: 10%;
  cursor: pointer;
  font-weight: bold;
}

.report-index-holder h2 {
  color: #414042;
}
.report-index-holder p {
  color: #414042;
}
.report-index-active {
  transform: translateY(0%);
}
.BtnGenarateprimary-button:hover img.btn-normal {
  display: none;
}
.BtnGenarateprimary-button img.btn-hover {
  display: block;
}
.BtnGenarateprimary-button:hover {
  background-color: #70948e;
  color: #ffffff;
}
.pdf-generator-col .ful-div {
  display: flex;
  margin-bottom: 5px;
}
.pdf-icon-download {
  float: left;
  width: 15px;
  margin-right: 10px;
  margin-top: 0px;
}
.pdf-icon-download input {
  height: 17px;
  width: 17px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
  border: 1px solid #707070;
  border-radius: 0px;
  outline: none;
  transition-duration: 0.25s;
  background-color: #ffffff;
  cursor: pointer;
}
.report-index:hover {
  background: #e1e8e7;
  color: #566c68;
}
.BtnGenarate-holder {
  float: right;
}
.report-index img {
  margin-right: 10px;
  webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.report-index:hover img {
  transform: rotate(270deg);
}
.report-selector-boxholder:hover .report-selector-box {
}
.report-selector-btn-up:hover {
  background: #e1e8e7;
  color: #566c68;
}
.report-selector-btn span {
  color: #b0d665;
  padding-right: 10px;
  float: left;
}
.report-link .report-selector-btn img {
  position: absolute;
  top: -5px;
  left: 5px;
  max-width: 36px;
}

.report-selector-btn.actived {
  /*background: #e1e8e7;
  color: #566c68;*/
}
.home-banner-head .main-page-heading h1 span {
  color: #fff;
}

.home-banner {
  overflow: hidden;
}
.nav-item-active
{
  background: #fff;
  border-radius: 8px;
}


.nav-item-active .nav-link
{
	color: #3B2A25 !important;
}
#holder {
  position: absolute;

  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.home-banner canvas {
  height: 140px !important;
  width: 100% !important;
  top: 0%;
  display: block;
  opacity: 1;
  position: absolute;
}
/*.nav-item:hover {
  border-bottom: 2px solid #A5CF4C;
}*/

.navbar-light .navbar-nav .nav-link {
    color: #fff;
    font-size: 15px;
    /* text-transform: uppercase; */
    font-weight: 400;
    line-height: 1.2;
    padding: 8px 10px;
    border-radius: 10px;
    text-decoration: none;
}


.nav-item.activemenu {
  background: rgb(233 240 206);
}



.head-txt-two {color: #fff; text-align: right; font-size: 14px; max-width: 100%; position: relative; line-height: 1.4;}
ul.nav-icons {
    display: inline-block;
    padding: 0;
    margin-bottom: 0;
    border: 2px solid #D8DFCD;
    border-top: 0;
    border-radius: 0 0 10px 10px;
}

.lst-brder i {
  border: none!important;
}

ul.nav-icons li {
    font-size: 12px;
    display: inline-block;
    padding: 7px 17px;
    padding-right: 0;
}

.activeBook {background: #D8DFCD !important;}
.ir-active.activeBook {border-bottom-left-radius: 5px}




ul.nav-icons li a {text-decoration: none;position: relative;}
.activeBook a {color: #fff !important;}
.head-txt-two img {padding-right: 15px;}
ul.nav-icons li i {
    font-style: normal;
    font-size: 16px;
    font-weight: 400;
    color: #8B7B60;
    padding: 0;
    padding-right: 15px;
    border-right: 2px solid #D8DFCD;
}

ul.nav-icons li:hover {background: #D8DFCD; color:#fff}
/* .rep-selector-border{border-bottom:4px solid #A3C435;} */

.nav-item:hover {background: #FFFFFF;color:#3B2A25!important; border-radius: 8px}


.nav-item:hover .nav-link {color:#3B2A25!important; }





.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {color: #3B2A25;

}

.nav-link.nav-link-desktop,.nav-link.d-and-h{
min-height:50px;

    display: flex;
    justify-content: center;
    place-items: center;
	}


.nav-images{min-height: 300px; position: relative; height: 100%; object-fit: cover;overflow: hidden;}
.nav-images img {height: auto;}

.report-selector-txt i {border-right: 0!important; color: #788B7E!important;}


ul.nav-icons li.report-selector-txt:hover {
  border-bottom-left-radius: 5px;
}
ul.nav-icons li.lst-brder:hover {
  border-bottom-right-radius: 5px;
}

.first-nav-item:hover, .last-nav-item:hover {border-radius: 8px}


.esg-purpose {background: none!important; }
.esg-purpose p {color: #788B7E!important }

.banner-image-block {padding-left: 40px;}

.nav-intro {padding-right: 45px; padding-bottom: 15px;}

.banner-image-block-one {
    background: url(../images/section1.png) no-repeat bottom / cover;
    height: 100%;
}

.banner-image-block-two {
    background: url(../images/section2.png) no-repeat bottom / cover;
    height: 100%;
}
.banner-image-block-three {
    background: url(../images/section3.png) no-repeat bottom / cover;
    height: 100%;
}
.banner-image-block-four {
    background: url(../images/section4.png) no-repeat bottom / cover;
    height: 100%;
}
.banner-image-block-five {
    background: url(../images/section5.png) no-repeat bottom / cover;
    height: 100%;
}
.banner-image-block-six {
    background: url(../images/section6.png) no-repeat bottom / cover;
    height: 100%;
}
.banner-image-block-seven {
    background: url(../images/section7.png) no-repeat bottom / cover;
    height: 100%;
}



.nav-headers {
    font-size: 17px;
    color: #fff;
    font-weight: 400;
    padding: 10px;
    text-align: center;
    text-transform: initial;
    background: #ABA052;
    border-radius: 8px;
    margin-top: 30px;
}

.nav-headers-one {background: #8B7B60;}
.nav-headers-two {background: #7B8668;}
.nav-headers-three {background: #789BAE;}
.nav-headers-four {background: #ABA052;}
.nav-headers-five {background: #A3B289;}
.nav-headers-six {background: #8B7B60;}
.nav-headers-seven {background: #8B8E4A;}




/* esg banner blocks */

.esg-banner-image-block {padding-left: 40px;}

.esg-banner-image-block-one {
    background: url(../images/section1.png) no-repeat bottom / cover;
    height: 100%;
}

.esg-banner-image-block-two {
    background: url(../images/esg-section2.png) no-repeat bottom / cover;
    height: 100%;
}

.esg-banner-image-block-three {
    background: url(../images/esg-section3.png) no-repeat bottom / cover;
    height: 100%;
}

.esg-banner-image-block-four {
    background: url(../images/esg-section4.png) no-repeat bottom / cover;
    height: 100%;
}

.esg-banner-image-block-five {
    background: url(../images/esg-section5.png) no-repeat bottom / cover;
    height: 100%;
    background-position: center;
}

.esg-banner-image-block-six {
    background: url(../images/esg-section6.png) no-repeat bottom / cover;
    height: 100%;
}


.esg-nav-headers-one {background: #8B7B60;}
.esg-nav-headers-two {background: #7B8668;}
.esg-nav-headers-three {background: #629BAE;}
.esg-nav-headers-four {background: #ABA052;}
.esg-nav-headers-five {background: #8FAE84;}
.esg-nav-headers-six {background: #8B7256}



.outter-footer-block {top: -35px;}

.afs-nav .nav-link div {text-transform: capitalize!important; }
.afs-nav .navbar-nav .nav-link {padding: 20px 5px!important;}
.afs-nav {margin-bottom: -30px}



/*********************/






@media screen and (max-width: 1060px) {
  .logo-scrolled img {
    width: 40%;
  }
}
@media screen and (max-width: 991px) {
  .nav-item {
    display: block;
    border-right: 0px solid #b0d665;
    border-bottom: 1px solid #b0d665;
  }
  .round-limegreen, .nav-border2
  {
    margin-bottom:20px !important;
    min-height: auto!important;
  }
  .navbar-collapse.show {
    height: 80vh !important;
	overflow-y: scroll;
        overflow-x: hidden;
		overflow: hidden scroll;
		width: 100%;
	margin-top: 0px;
        float: left;
    }
   
  .nav-item.open .nav-link div
  {
    color: #6B8A7D!important;
  }
  .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
        color: #88D1D1 !important;
        font-weight: 600;
        border: 1px solid #88D1D1;
  }
  .navbar-nav .dropdown-menu {
    left: 0;
    min-width: 100%;
    top: 30px;
    padding: 0;
  }
  .nav-link-mobile {
    display: block;
  }
  .nav-headers,
  .nav-images img {
    display: none;
  }
  .nav-link-desktop {
    display: none;
  }
  .nav-item:hover .dropdown-menu {
    display: none;
  }
  .dropdown-menu.show {
    display: block !important;
  }
  .logo-scrolled img {
    width: 100%;
  }

  .navbar{margin-bottom: unset;}
  .dropdown-menu .esg-purpose{
    padding: 20px 0 0 5px!important;
  }
  .nav-intro {
      padding-right: 20px;
  }
  
  .nav-img-div-blocked-links{margin-top: 0}

  .navbar-light .navbar-toggler {margin-right: 0;}

}


@media screen and (max-width: 767px) {
  #go-lft:after {    
    width: 30px;
    height: 30px;}

  #go-rgt:after{
    width: 30px;
    height: 30px;} 

  .foot-title {padding: 2px 65px;}

  /* .outter-footer-block {
      top: -25px;
  } */

}




@media screen and (max-width: 600px) {

.full-pageheader {
    background-size: cover;
}

.logo-header {
    float: none;
    margin: 58px 0 0 92px;

}



  .mob-table tr:nth-child(n+2) td:nth-child(2),
  .mob-table tr:nth-child(n+2) td:nth-child(3)
  {
    width: 350px !important;
    min-width: 350px !important;
    max-width: 350px !important;
   
  }
  
   
  .mob-table tr:nth-child(n+2) td:nth-child(5)
  {
    width: 177px !important;
    min-width: 177px !important;
    max-width: 177px !important;
   
  }
  .p-relv {
    position: relative;
    /* z-index: 5; */
    /* background: #000; */
    min-height: 50px;
    display: block;
    /* z-index: 5; */
}
  
  .p-relv h3 {
    position: absolute;
    display: block;
    left: 30%;
}
 
.contributing-blocks { margin-left:0!important; margin-bottom5px!important;} 
  

/*.header-holder {
    margin: 0px 0 0 60px;
    margin-bottom: 30px;
}*/

}



@media screen and (max-width: 580px) {
  .afs-nav .navbar-toggler {
    margin-right: 20px!important;;
  }
}



@media screen and (max-width: 500px) {

  ul.nav-icons{width: 100%;}

  .report-selector-txt {float: none; display: block!important; width: 100%!important; border-bottom: 2px solid #D8DFCD; text-align: center!important;}

  ul.nav-icons li {
    width: unset;
    float: left;
    text-align: left;
    padding: 7px 10px;
    padding-right: 0;
  }

  .lst-brder i {
    border-right: 2px solid #D8DFCD!important;
  }


}


@media screen and (max-width: 497px) {
  .outter-footer-block {
      top: -50px;
  }
}


@media screen and (max-width: 450px) {
  .reporttitle-box{padding-right: 80px;}

  .foot-title {
      padding: 2px 40px;
  }
}

